
Figure - Bug #111212
【Figure】【EVT】【SI】MCU晶振Y2未起振
2022-08-11 17:36 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-08-11

Priority: Urgent Due date:

Assignee: SZ BSP-徐季源 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.07

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

MCU晶振Y2未起振

History

#1 - 2022-08-22 14:26 - SZ HW Test-曾小文

- Assignee set to SZ BSP-徐季源

已解决的BUG请走正常流程关闭即可，不要把指派人删除！

#2 - 2022-08-23 16:25 - SZ HW Test-曾小文

- Subject changed from MCU晶振Y2未起振 to 【Figure】【EVT】【SI】MCU晶振Y2未起振

#3 - 2022-08-26 09:43 - SZ BSP-徐季源

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

晶振未启震的原因是clock source没有选择外部晶振而是内部晶振

#4 - 2022-09-05 11:09 - 项目二组_SD3 曾小文

- Status changed from RESOLVED to VERIFIED

#5 - 2022-09-05 11:10 - 项目二组_SD3 曾小文

- Status changed from VERIFIED to CLOSED

修改MCU软件后复测PASS

#6 - 2022-09-14 11:25 - CD TPM-申艳艳

- Category set to BSP
